Subject: Re: bug#3090: 23.0.95.1; hang involving XftGlyphExtents after scrolling

From: Lars Magne Ingebrigtsen <[email-masked]>
Date: Fri, 07 Oct 2011 00:06:45 +0200

Lars Magne Ingebrigtsen <[email-masked]> writes:

>> I found a way to reproduce this hang reliably. It happens with latest
>> Emacs (today's) with icicles, tabbar and eshell. The problem is
>> related to scrolling.
>>
>> I attach the needed ~/.emacs and a file with some debugging
>> information (under CFLAGS="-g").
>
> Is this still a problem in current Emacs?

More information was requested, but was apparently not given, so I'm
closing this bug report.  If this is still a problem, please reopen this
bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/